.h-header {
  height: 456px;
}


.h-content {
  background: url(/img/content-bg1.png) 50% 0 no-repeat;
}


.h-content-fixed {
  position: relative;
  z-index: 3;
}

.nav {
  position: static;
  margin: 6px 0 0 174px;
}

.logo {
  top: 131px; left: 53px;
  z-index: 6;
}

.tel {
  width: 235px; 
  height: 70px; 
  padding: 85px 0 0 45px;
  top: 207px; left: 23px;
  z-index: 6;
  background: url(/img/tel-bg2.png) 0 0 no-repeat;
} 



.h-comp-partners {
  padding: 50px 0 50px 88px;
}

.h-comp-partners table {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  border-collapse: collapse;
}

.h-comp-partners table td {
  padding: 0 50px 0 0;
  border-collapse: collapse;
  text-align: left;
  vertical-align: middle;
}


.social {
    bottom: 30px;
}

.social li {
    min-height: 30px;
    padding: 5px 0 0;
}

.social .facebook {
    padding-left: 37px;
    width: 48px;
    background-image: url(fb.png);
}

.social .twitter {
    padding-left: 32px;
    width: 62px;
    background-image: url(tw.png);
    background-position: 0 50%;
}

.social .gplus {
    padding-left: 36px;
    width: 60px;
    background: url(gp.png) 0 50% no-repeat;
}
